<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebuggerViewSupport org.jetbrains.concurrency.Promise&lt;com.intellij.openapi.vfs.VirtualFile&gt; getFileByUrlOrVmSource(org.jetbrains.debugger.Vm, org.jetbrains.debugger.Script, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.FileUrlMapper Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugProcess void sourceMapFound(org.jetbrains.debugger.Vm, org.jetbrains.debugger.sourcemap.SourceMap, org.jetbrains.debugger.Script, com.intellij.util.Url, java.util.List&lt;org.jetbrains.concurrency.Promise&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptSuspendContext JavaScriptSuspendContext(com.jetbrains.javascript.debugger.JavaScriptDebugProcess&lt;?&gt;, org.jetbrains.debugger.ExecutionStackView)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.MemberFilterVisitorKt org.jetbrains.concurrency.Promise&lt;com.intellij.openapi.vfs.VirtualFile&gt; findTranspiledFile(com.jetbrains.javascript.debugger.JavaScriptDebuggerViewSupport, org.jetbrains.debugger.Vm, org.jetbrains.debugger.Script)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.FilePathRegExpCreator java.lang.String createFilePathRegExp(com.intellij.util.Url, com.jetbrains.javascript.debugger.JavaScriptDebugProcess&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.FileUrlMapper.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugProcess com.intellij.util.io.AsarFileSystem getAsarFs$JavaScriptDebugger(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.NameMapper java.lang.String map(com.intellij.psi.PsiElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.NameMapper org.jetbrains.debugger.sourcemap.SourceMap getSourceMap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugProcess org.jetbrains.debugger.sourcemap.SourceMap findSourceMapBeforeAdd(org.jetbrains.debugger.Vm, org.jetbrains.debugger.Script, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptLineBreakpointManager java.util.List&lt;kotlin.Pair&lt;com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;?&gt;,java.util.List&lt;org.jetbrains.debugger.Location&gt;&gt;&gt; sourceMapFound(org.jetbrains.debugger.Vm, org.jetbrains.debugger.sourcemap.SourceMap, org.jetbrains.debugger.Script, com.intellij.util.Url)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugAware org.jetbrains.debugger.MemberFilter createMemberFilter(com.intellij.javascript.debugger.NameMapper, com.intellij.psi.PsiElement, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptLineBreakpointManager void sourceMapNotFound(com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;?&gt;, org.jetbrains.debugger.Vm)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptLineBreakpointManager java.util.List&lt;com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;?&gt;&gt; findTopFirstLineBreakpoints(org.jetbrains.debugger.SuspendContext&lt;?&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugAware org.jetbrains.concurrency.Promise&lt;java.lang.Boolean&gt; computeAlternativeChildren(org.jetbrains.debugger.values.Value, com.intellij.xdebugger.frame.XCompositeNode, org.jetbrains.debugger.VariableContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugAware org.jetbrains.concurrency.Promise&lt;java.lang.Boolean&gt; computeAlternativeValuePresentation(org.jetbrains.debugger.values.Value, com.intellij.xdebugger.frame.XValueNode, javax.swing.Icon)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.GlobalEvaluator GlobalEvaluator(org.jetbrains.debugger.DebuggerViewSupport, org.jetbrains.debugger.connection.VmConnection&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.FileUrlMapper org.jetbrains.debugger.sourcemap.SourceFileResolver createSourceResolver(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptSmartStepIntoHandler com.intellij.xdebugger.XDebugSession getMySession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptLineBreakpointManagerKt void escapePath(boolean, java.lang.StringBuilder, java.lang.String, int, int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugProcess org.jetbrains.debugger.SourceInfo getSourceInfo(org.jetbrains.debugger.Vm, java.lang.String, java.lang.String, java.lang.String, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugProcess boolean isScriptFileEquals$JavaScriptDebugger(org.jetbrains.debugger.Script, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vfs.VirtualFile, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugAware Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugAware org.jetbrains.concurrency.Promise&lt;com.intellij.xdebugger.evaluation.ExpressionInfo&gt; getEvaluationInfo(com.intellij.psi.PsiElement, com.intellij.openapi.editor.Document, com.intellij.javascript.debugger.ExpressionInfoFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugProcess com.jetbrains.javascript.debugger.SyntheticSuspendBreakpointInfo processBreakpointsHit(org.jetbrains.debugger.SuspendContext&lt;?&gt;, org.jetbrains.debugger.Script, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.debugger.Script,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugProcess boolean isActualBreakFile(com.intellij.xdebugger.breakpoints.XBreakpoint&lt;?&gt;, org.jetbrains.debugger.Script)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.NameMapper void addMapping(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.javascript.debugger.JavaScriptDebugAware.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
</root>
